VITE_NODE_ENV = prod

VITE_OA_BASEURL = https://oa.shiyuegame.com

VITE_YCODE_BASEURL = https://custom-chart-api.shiyuegame.com
# VITE_YCODE_BASEURL = https://custom-chart-api.shiyuegame.com:19998

VITE_YCODE_BASEURL_FRONT = https://custom-chart.shiyuegame.com
